## truffle 0.6

=== debian/changelog ===
truffle (0.6-4) unstable; urgency=medium

  * Team upload

  [ Pushkar Kulkarni ]
  * debian/rules: Support compilation with JDK 21

  [ tony mancill ]
  * Revise JDK-21 fix to use java_compat_level from java_defaults
  * Freshen debian/copyright
  * Update Standards-Version to 4.6.2

 -- tony mancill <tmancill@debian.org>  Sun, 26 Nov 2023 15:21:04 -0800

truffle (0.6-3) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.5.1
  * Use debhelper-compat.
    - Update compat level to 13.
  * Update Vcs to salsa.
  * Use https with copyright-format-uri.
  * Add Rules-Requires-Root: no.
  * Fix lintian error doc-base-file-references-wrong-path.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 02 Jan 2021 11:30:29 +0000

truffle (0.6-2) unstable; urgency=medium

  * Upload to unstable.

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 30 Apr 2015 14:51:05 -0300

truffle (0.6-1) experimental; urgency=medium

  * Initial release. (Closes: #776122).

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 24 Jan 2015 13:07:44 -0300
